.banner .text {
    left: 7.70833vw
}

img {
    object-fit: cover;
    max-width: 100%;
    max-height: 100%
}

.common_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1
}

.item_hover {
    overflow: hidden
}

.item_hover:hover img {
    transform: scale(1.05)
}

.item_hover img {
    width: 100%;
    height: 100%;
    transition: .6s ease
}

.common_title {
    text-align: center
}

.common_title .p1 {
    color: #8C1B21;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 4.8px;
    text-transform: uppercase;
    margin: 0 0 17px
}

.common_title .p2 {
    color: #000;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase
}

.progress1 {
    padding: 7.03125vw 3.90625vw 1.5625vw 3.90625vw;
    overflow: hidden;
    position: relative
}

.progress1::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 38.59375vw;
    height: 100%;
    transition: all 600ms;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 45.83%, #fff 91.43%);
    pointer-events: none
}

.progress1 .content {
    margin: 4.47917vw 0 0 0
}

.progress1 .content .progressSwiper {
    width: 107.60417vw
}

.progress1 .content .progressSwiper .swiper-slide .item {
    padding: 4.89583vw 1.30208vw 0 6.51042vw
}

.progress1 .content .progressSwiper .swiper-slide .item .headline .num {
    position: absolute;
    left: 1.51042vw;
    top: .88542vw;
    color: #000;
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

.progress1 .content .progressSwiper .swiper-slide .item .headline .line {
    position: absolute;
    top: 2.91667vw;
    left: 3.85417vw;
    width: 1.51042vw
}

.progress1 .content .progressSwiper .swiper-slide .item .headline .p1 {
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: fit-content;
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 .67708vw
}

.progress1 .content .progressSwiper .swiper-slide .item .headline .p2 {
    color: #CAAD8C;
    font-style: normal;
    font-weight: 600;
    line-height: normal
}

.progress1 .content .progressSwiper .swiper-slide .item .pick {
    width: 29.94792vw;
    margin: 1.66667vw 0 0 0
}

.progress1 .content .progressSwiper .swiper-slide .item .pick .p1 {
    color: #8C1B21;
    font-style: normal;
    font-weight: 500;
    margin: 0 0 .26042vw
}

.progress1 .content .progressSwiper .swiper-slide .item .pick .p2 {
    color: #000;
    font-style: normal;
    height: 4.12vw;
    font-weight: 400;
    line-height: 181.818%
}

.progress1 .content .progressSwiper .swiper-slide .item .flex {
    margin: 1.77083vw 0 0 0;
    display: flex;
    justify-content: space-between
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left {
    display: flex;
    align-items: center;
    gap: 1.71875vw;
    margin: 3.4375vw 0 0 0
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .bor {
    width: .10417vw;
    height: 12.8125vw;
    background: #8C1B21
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text {
    width: 21.40625vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text.text2 {
    width: 17.34375vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text.text2 .list:not(:last-child) {
    margin: 0 0 1.04167vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list {
    color: #000;
    font-style: normal;
    font-weight: 400;
    line-height: 222.222%;
    position: relative
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list:after {
    content: '';
    position: absolute;
    top: .67708vw;
    left: -2.13542vw;
    width: .625vw;
    height: .625vw;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #8C1B21
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list:not(:last-child) {
    margin: 0 0 2.08333vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right {
    position: relative
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right .tp {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 3.90625vw;
    height: 3.90625vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right .position {
    position: absolute;
    bottom: 1.45833vw;
    right: 7.91667vw;
    width: 14.94792vw;
    height: 10.3125vw;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(20px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right .position .p1 {
    color: #000;
    font-style: normal;
    font-weight: 500;
    margin: 0 0 .26042vw
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right .position .p2 {
    color: #777;
    font-style: normal;
    font-weight: 500;
    line-height: 240%
}

.progress1 .content .progressSwiper .swiper-slide .item .flex .right .img {
    margin: 0 1.30208vw 0 0;
    width: 16.14583vw;
    height: 14.79167vw
}

.progress1 .content .progressSwiper .swiper-slide-active .item::after {
    opacity: 0
}

.progress1 .content .button {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    display: flex;
    z-index: 10
}

.progress1 .content .button svg {
    width: 4.16667vw;
    height: 3.33333vw;
    cursor: pointer;
    transition: all 600ms
}

.progress1 .content .button svg:first-child {
    margin: .72917vw 0 0 0;
    position: relative;
    z-index: 2
}

.progress1 .content .button svg:last-child {
    position: relative;
    left: -1.5625vw
}

.progress1 .content .button svg:hover {
    transform: scale(1.05)
}

.common_lt {
    position: relative;
    font-weight: 700
}

.common_lt .cn {
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content
}

.common_lt .en {
    color: #CAAD8C;
    opacity: .5;
    margin-top: .67708vw;
    text-transform: uppercase
}

.common_lt .line {
    position: absolute;
    left: -2.70833vw;
    top: -2.70833vw
}

.common_lt .line img {
    width: 1.5625vw
}

.progress2 {
    padding: 5.20833vw 10.41667vw 9.6875vw 10.41667vw
}

.progress2 .content {
    margin: 5.88542vw 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.progress2 .content .l {
    width: 28.125vw;
    height: 25.26042vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center
}

.progress2 .content .l img {
    width: 100%;
    object-fit: contain;
    opacity: 0;
    pointer-events: none;
    transition: .6s ease
}

.progress2 .content .l img.on {
    opacity: 1;
    pointer-events: auto
}

.progress2 .content .l img:not(:first-child) {
    position: absolute;
    top: 0;
    left: 0
}

.progress2 .content .r {
    width: 45.72917vw;
    display: flex;
    flex-direction: column;
    align-items: flex-end
}

.progress2 .content .r .item {
    width: 38.95833vw;
    border-bottom: .20833vw solid #8C1B21;
    padding: 0 0 1.30208vw;
    transition: .6s ease;
    position: relative;
    z-index: 1;
    opacity: .6;
    cursor: pointer
}

.progress2 .content .r .item:not(:last-child) {
    margin: 0 0 3.64583vw
}

.progress2 .content .r .item.on {
    width: 100%;
    opacity: 1;
    border-bottom: .3125vw solid #8C1B21
}

.progress2 .content .r .item.on .bg {
    opacity: 1
}

.progress2 .content .r .item.on .p1 {
    transform: scale(1)
}

.progress2 .content .r .item.on .line {
    transform: scaleX(1)
}

.progress2 .content .r .item .bg {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    max-height: unset;
    opacity: 0;
    width: 23.85417vw;
    transition: .6s ease
}

.progress2 .content .r .item .p1 {
    color: #000;
    font-style: normal;
    font-weight: 500;
    transition: .6s ease;
    transform: scale(0.75);
    transform-origin: left
}

.progress2 .content .r .item .line {
    width: 11.45833vw;
    height: .10417vw;
    background: #B73523;
    margin: .72917vw 0;
    transform-origin: left;
    transition: .6s ease;
    transform: scaleX(0)
}

.progress2 .content .r .item .p2 {
    color: #000;
    font-style: normal;
    font-weight: 400;
    transition: .6s ease
}

.progress3 {
    padding: 1.5625vw 16.92708vw 4.58333vw 19.16667vw;
    position: relative;
    overflow: hidden
}

.progress3 .thread {
    max-width: unset;
    max-height: unset;
    position: absolute;
    z-index: 2;
    pointer-events: none;
    top: 0;
    left: 52%;
    transform: translateX(-50%)
}

.progress3 .content {
    margin: 3.38542vw auto 0;
    width: 63.90625vw;
    position: relative;
    z-index: 3
}

.progress3 .content .flex {
    display: flex;
    justify-content: center;
    gap: 7.44792vw;
    position: relative;
    z-index: 5
}

.progress3 .content .flex.flex2 {
    gap: 26.875vw
}

.progress3 .content .flex.flex2 .item .circle {
    bottom: unset;
    top: -.9375vw
}

.progress3 .content .flex.flex2 .item .pick {
    height: auto
}

.progress3 .content .flex.flex2 .item .icon {
    margin: .52083vw auto 0
}

.progress3 .content .flex .item {
    position: relative;
    opacity: 0;
    transition: .6s ease
}

.progress3 .content .flex .item.on {
    opacity: 1
}

.progress3 .content .flex .item .circle {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -2.08333vw;
    width: 1.09375vw;
    height: 1.09375vw
}

.progress3 .content .flex .item .circle.big {
    width: 2.34375vw;
    height: 2.34375vw;
    bottom: -2.60417vw
}

.progress3 .content .flex .item .icon {
    width: 2.60417vw;
    height: 2.60417vw;
    margin: auto
}

.progress3 .content .flex .item .icon svg {
    max-width: 100%;
    max-height: 100%
}

.progress3 .content .flex .item .text {
    position: relative;
    margin: 2.60417vw auto 0;
    width: fit-content
}

.progress3 .content .flex .item .text .num {
    color: rgba(0, 0, 0, 0.08);
    font-size: 4.58333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: absolute;
    left: -2.60417vw;
    bottom: -.9375vw
}

.progress3 .content .flex .item .text p {
    color: #131525;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.55px
}

.progress3 .content .flex .item .pick {
    margin: .52083vw auto 0;
    width: 10.9375vw;
    color: #8C1B21;
    text-align: center;
    height: 2.70833vw;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.progress3 .content .bigSvg {
    width: 100%;
    margin: 1.30208vw 0 0 0;
    position: relative
}

.progress3 .content .bigSvg .tp {
    max-width: unset;
    max-height: unset;
    position: absolute;
    width: 81.77083vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.progress3 .content .bigSvg svg {
    width: 100%;
    height: 100%;
    transform: rotateX(180deg)
}

.progress3 .content .bigSvg svg path {
    stroke-dasharray: 2953.0673828125;
    stroke-dashoffset: 2953.0673828125;
    transition: 1s ease
}

.progress3 .content .bigSvg .text {
    width: 40.72917vw;
    height: 6.61458vw;
    border-radius: 12.39583vw;
    border: 1px solid #B73523;
    background: #F9F9F9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #8C1B21;
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

.progress3 .content .bigSvg .zuo {
    position: absolute;
    top: 4.73958vw;
    left: 7.60417vw;
    width: 21.66667vw
}

.progress3 .content .bigSvg .zuo img,
.progress3 .content .bigSvg .zuo svg {
    width: 100%
}

.progress3 .content .bigSvg .zuo .jt {
    width: 2.65625vw;
    height: 2.65625vw;
    position: absolute;
    right: -2.39583vw;
    bottom: -.625vw
}

.progress3 .content .bigSvg .you {
    position: absolute;
    right: 7.55208vw;
    top: 4.73958vw;
    width: 18.4375vw
}

.progress3 .content .bigSvg .you img,
.progress3 .content .bigSvg .you svg {
    width: 100%
}

.progress3 .content .bigSvg .you .jt {
    width: 2.65625vw;
    height: 2.65625vw;
    position: absolute;
    left: -2.39583vw;
    top: -.83333vw
}

@media screen and (max-width: 768px) {
    .banner .text {
        left: 5%
    }

    .common_lt .en {
        margin-top: 5px
    }

    .common_lt .line {
        left: 0;
        top: -30px
    }

    .common_lt .line img {
        width: 20px
    }

    .common_title .p1 {
        margin: 0 0 10px
    }

    .progress1 {
        padding: 30px 5%
    }

    .progress1 .content {
        padding: 60px 0 0 0
    }

    .progress1 .content .button {
        top: 0;
        left: auto;
        right: 0;
        transform: none
    }

    .progress1 .content .button svg {
        width: 40px;
        height: 32px
    }

    .progress1 .content .button svg:first-child {
        margin: 7px 0 0 0
    }

    .progress1 .content .button svg:last-child {
        left: -15px
    }

    .progress1 .content .progressSwiper {
        width: 100%
    }

    .progress1 .content .progressSwiper .swiper-slide .item {
        padding: 0
    }

    .progress1 .content .progressSwiper .swiper-slide .item .headline .p1 {
        margin: 0 0 10px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .headline .num {
        position: static
    }

    .progress1 .content .progressSwiper .swiper-slide .item .headline .line {
        position: static;
        width: 20px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .pick {
        width: 100%;
        margin: 15px 0 0 0
    }

    .progress1 .content .progressSwiper .swiper-slide .item .pick .p1 {
        margin: 0 0 4px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex {
        margin: 20px 0 0 0;
        flex-direction: column
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .left .bor {
        display: none
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .left .text {
        width: 100% !important
    }

    .progress1 .content .progressSwiper .swiper-slide .item .pick .p2{
        height: auto;
        font-size: 14px;
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list {
        padding: 0 0 0 25px;
        line-height: 25px;
        font-size: 14px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list:after {
        width: 12px;
        height: 12px;
        left: 0;
        top: 5px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .left .text .list:not(:last-child) {
        margin: 0 0 20px
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .right {
        width: 100%;
        margin: 30px 0 0 0
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .right .tp {
        display: none
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .right .img {
        width: 100%;
        height: auto
    }

    .progress1 .content .progressSwiper .swiper-slide .item .flex .right .position {
        position: absolute;
        top: 50%;
        left: 5%;
        transform: translateY(-50%);
        width: 90%;
        height: max-content;
        padding: 15px 5%;
        background: #DFE0E2
    }

    .progress2 {
        padding: 30px 5%
    }

    .progress2 .content {
        margin: 30px 0 0 0;
        flex-direction: column
    }

    .progress2 .content .l {
        width: 100%;
        height: 150px
    }

    .progress2 .content .r {
        width: 100%;
        margin: 20px 0 0 0
    }

    .progress2 .content .r .item {
        width: 90%;
        padding: 0 0 10px
    }

    .progress2 .content .r .item:not(:last-child) {
        margin: 0 0 50px
    }

    .progress2 .content .r .item.on {
        width: 100%
    }

    .progress2 .content .r .item .line {
        margin: 10px 0
    }

    .progress3 {
        padding: 30px 5%
    }

    .progress3 .content {
        width: 100%;
        margin: 30px 0 0 0
    }

    .progress3 .content .flex {
        flex-direction: column;
        gap: 0 !important
    }

    .progress3 .content .flex.flex2 {
        margin: 30px 0 0 0;
        flex-direction: column-reverse
    }

    .progress3 .content .flex .item {
        position: relative;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        opacity: 1 !important
    }

    .progress3 .content .flex .item:not(:last-child) {
        margin: 0 0 30px
    }

    .progress3 .content .flex .item .icon {
        width: 30px;
        height: 30px;
        margin: auto
    }

    .progress3 .content .flex .item .text {
        margin: 20px auto 0 !important;
        width: fit-content
    }

    .progress3 .content .flex .item .text .num {
        font-size: 40px
    }

    .progress3 .content .flex .item .circle {
        display: none
    }

    .progress3 .content .flex .item .pick {
        position: static;
        width: 100%;
        height: auto;
        text-align: center;
        margin: 20px 0 0 0;
        transform: none
    }

    .progress3 .content .bigSvg {
        display: none
    }
}